[linux-dvb] dvb-apps - scan utility doesnt support FEC 9/10?

SKOČDOPOLE Tomáš hoppik at centrum.cz
Fri Aug 29 09:43:27 CEST 2008


Oh sorry, 

I forgot to say: I'm using scan from:
http://jusst.de/manu/scan.tar.bz2 
with patch from:
http://filearchive.night-light.net/files/dvb/scan-patch.diff

Regards
Tomas

______________________________________________________________
> Od: oroitburd at gmail.com
> Komu: &quot;SKOČDOPOLE Tomáš&quot; <hoppik at centrum.cz>
> CC: linux-dvb at linuxtv.org
> Datum: 29.08.2008 08:45
> Předmět: Re: [linux-dvb] dvb-apps - scan utility doesnt support FEC 9/10?
>
>2008/8/29 SKOČDOPOLE Tomáš <hoppik at centrum.cz>:
>> Hi,
>>
>> I am creating file Astra-23.5E in dvb-s directory. I will ask you how can I specify FEC 9/10.
>> I get this error message: ERROR: invalid enum value '9/10'.
>
>9/10 is a property of DVB-S2. scan doesn't support DVB-S2
>
>Regards
>Oleg
>




More information about the linux-dvb mailing list